#ifndef HELPPAGEVIEW_HPP
#define HELPPAGEVIEW_HPP

#include <gui_generated/helppage_screen/HelpPageViewBase.hpp>
#include <gui/helppage_screen/HelpPagePresenter.hpp>

class HelpPageView : public HelpPageViewBase
{
public:
    HelpPageView();
    virtual ~HelpPageView() {}
    virtual void setupScreen();
    virtual void tearDownScreen();
protected:
};

#endif // HELPPAGEVIEW_HPP
